#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: zlib
version: 0.5.4.2
id: zlib-0.5.4.2-c78436f04a144c5349e560995b970aeb
key: zlib_7EfFFsXSCF6JCVS3xlYBS8
license: BSD3
copyright: (c) 2006-2012 Duncan Coutts
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Compression and decompression in the gzip and zlib formats
description:
    This package provides a pure interface for compressing and
    decompressing streams of data represented as lazy
    '\''ByteString'\''s. It uses the zlib C library so it has high
    performance. It supports the \"zlib\", \"gzip\" and \"raw\"
    compression formats.
    .
    It provides a convenient high level API suitable for most
    tasks and for the few cases where more control is needed it
    provides access to the full zlib feature set.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules:
    Codec.Compression.GZip Codec.Compression.Zlib
    Codec.Compression.Zlib.Raw Codec.Compression.Zlib.Internal
hidden-modules: Codec.Compression.Zlib.Stream
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/zlib-0.5.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/zlib-0.5.4.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/zlib-0.5.4.2
hs-libraries: HSzlib-0.5.4.2-7EfFFsXSCF6JCVS3xlYBS8
extra-libraries:
    z
include-dirs: /usr/local/include
includes:
    zlib.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/zlib-0.5.4.2/html/zlib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/zlib-0.5.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
